Bug 150688 - [MAINTAINER] www/node: update to 0.2.2
[MAINTAINER] www/node: update to 0.2.2
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Max Brazhnikov
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-18 02:50 UTC by linpct
Modified: 2010-10-07 21:00 UTC (History)
0 users

See Also:


Attachments
node-0.2.2.patch (1.01 KB, patch)
2010-09-18 02:50 UTC, linpct
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description linpct 2010-09-18 02:50:03 UTC
- Update to 0.2.2

Generated with FreeBSD Port Tools 0.99
Comment 1 Max Brazhnikov freebsd_committer 2010-09-19 08:02:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 2 Max Brazhnikov freebsd_committer 2010-09-19 13:03:16 UTC
State Changed
From-To: open->feedback

Fails to build: http://people.freebsd.org/~makc/tb/node-0.2.2.log, could 
you fix it?
Comment 3 dfilter freebsd_committer 2010-10-07 20:57:10 UTC
makc        2010-10-07 19:57:04 UTC

  FreeBSD ports repository

  Modified files:
    www/node             Makefile distinfo 
  Log:
  Update to 0.2.3
  
  PR:             ports/150688
  Submitted by:   Jin-Sih Lin (maintainer)
  
  Revision  Changes    Path
  1.16      +6 -2      ports/www/node/Makefile
  1.13      +3 -3      ports/www/node/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Max Brazhnikov freebsd_committer 2010-10-07 20:57:36 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!